import {
  request
} from '~/services/_utils/request';

/** 获取经营类目列表 */
export function getFirstGoodsCategoryList() {
  return new Promise((resolve, reject) => {
    request({
      url: `ShopApi/getFirstGoodsCategoryList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}